.hero_container {
  margin-top: -120px;
  height: max(650px, 40vw);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  border-bottom: 2px solid $base-color;

  div {
    margin-bottom: 2 * $padding-val;

    h1 {
      font-size: 5em;
      font-weight: 700;
      letter-spacing: -3px;
      margin: 0;
    }

    h2 {
      font-size: 3em;
      font-weight: 600;
      letter-spacing: -2px;
    }
  }
}

.hero_blur {
  padding: 0 1rem 0 1rem;
  backdrop-filter: blur(3px) invert(70%);
  width: fit-content;
  border-radius: 0.2 * $borderradius;
}

.gridcards {
  padding: 2 * $padding_val;
  display: grid;
  grid-row-gap: 2 * $padding_val;
  grid-column-gap: 0.5 * $padding_val;
  justify-items: center;
  justify-content: space-around;
  grid-template-columns: repeat(2, 1fr);

  .card {
    @extend .out_shad, .lwi-mid;
    padding: $padding-val;
    text-align: center;
    border-radius: $borderradius;
    max-width: 350px;
  }

  p {
    margin: 0.5 * $padding_val;
  }
}

@media (max-width: 900px) {
  .gridcards {
    grid-template-columns: 1fr;
  }
}

// call to action button
.btn_cont {
  display: flex;
  align-items: center;
  flex-direction: column;
  p {
    margin-top: 0;
  }
}

.cta {
  @extend .stand_bord__small;
  background-color: $highlight;
  cursor: pointer;
  color: $default-grey;
  padding: 0.5 * $padding_val 1.5 * $padding_val 0.5 * $padding_val 1.5 *
    $padding_val;

  &:hover {
    border: $font-dark solid 3px;
    color: $font-dark;
  }

  &:active {
    transform: scale(0.95);
    /* Scaling button to 0.98 to its original size */
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
    /* Lowering the shadow */
  }
}

.wrap_img {
  float: right;
  max-width: 12rem;
  border-radius: $borderradius;
  margin: $padding-val 0 $padding-val $padding_val;
}

@media (max-width: 900px) {
  .wrap_img {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

.twocol {
  width: fit-content;
  padding: 0;
  margin: auto;
  column-count: 2;
  column-gap: 5 * $padding_val;
  font-size: $foot_head;

  li {
    width: fit-content;
    text-align: left;
    list-style-position: inside;

    &:not(:last-child) {
      margin-bottom: 5px;
    }
  }
}

@media (max-width: 900px) {
  .twocol {
    column-count: 1;
    margin-left: $padding_val;
  }
}
